@import url("https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600");

/******************************
RESET					  
******************************/
* {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
  text-transform: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  color: #555555;
}

body {
  font-family: "Raleway", Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
}

body:before {
  content: " ";
  background-image: url("./../assets/images/body-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.1;
}

p {
  padding: 1em;
  font-size: 1.2em;
  line-height: 1.4em;
}

h1 {
  line-height: 1.5em;
  font-size: 2em;
  color: #111;
}

h2 {
  text-align: center;
  font-size: 1.75em;
  line-height: 1.5em;
}

h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 1.5em;
  line-height: 1.3em;
}
